Ultimate Member < 1.3.18 - XSS

Affects Plugin

References

CVE 2015-9304

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 412
Verified No
WPVDB ID 9764

Timeline

Publicly Published 2015-08-20 (almost 5 years ago)
Added 2019-08-25 (9 months ago)
Last Updated 2019-11-28 (6 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin